/*******************************************************************
 *	C Program to control conveyor belt 
 *******************************************************************/

#include "htc.h"	// htc.h points to the appropriate technology header file
					// (in this case 8052.h) which assigns labels to commonly used
					// registers such as P1, P2, P3 and specific bits such as P02, P03 

void main()
{


	while (!P30)	{
	P1 = 255-P0;		
	}

	return;
}
